{
    "name": "paulnicoue/xiaowang",
    "description": "Xiao Wang",
    "type": "project",
    "homepage": "https://xiaowang.fr",
    "authors": [
        {
            "name": "Paul Nicoué",
            "email": "contact@paulnicoue.com",
            "homepage": "https://paulnicoue.com"
        }
    ],
    "require": {
        "php": ">=8.1.0 <8.4.0",
        "getkirby/cms": "^3.10.0",
        "sylvainjule/matomo": "^2.0.0",
        "kirbyzone/sitemapper": "^1.2.1",
        "mullema/k3-image-clip": "^3.2",
        "wearejust/kirby-twig": "^5.0"
    },
    "scripts": {
        "start": [
            "Composer\\Config::disableProcessTimeout",
            "@php -S localhost:8000 kirby/router.php"
        ]
    },
    "config": {
        "optimize-autoloader": true,
        "allow-plugins": {
            "getkirby/composer-installer": true
        },
        "platform": {
            "php": "8.3"
        },
    }
}
